<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Objects №1</title>
    <link rel="stylesheet" type="text/css" href="js-console.css">
    <link rel="stylesheet" type="text/css" href="style.css">
    <script type="text/javascript" src="task1.js"></script>
</head>
<body>
    <header>
        <div class="task"><a href="task1.html" class="current">01-PropChecker</a></div> |
        <div class="task"><a href="task2.html">02-YoungestPerson</a></div> |
    </header>

    <h3>Напишите функцию, которая проверяет, содержит ли данный объект данное свойство.</h3>

    <div class="input">
        <label for="str">Property:</label>
        <div>
            <input type="text" id="str">
            <span> // name, age, height, weight</span>
            <div class="execute">
                <button type="button" id="button" onclick="defineProperty()">Execute</button>
            </div>
        </div>
    </div>
    <div id="console"></div>
    <script type="text/javascript" src="js-console.js"></script>
</body>
</html>